# ninja log v5
1	794	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	1a874cfe02aecb15
795	1348	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libnative-lib.so	ef5af8ec96b40888
3	775	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	1a874cfe02aecb15
775	1310	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libnative-lib.so	ef5af8ec96b40888
6	948	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	1a874cfe02aecb15
948	1660	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libnative-lib.so	ef5af8ec96b40888
